Subject: Re: Porting Question

From: "Alexander G. Haley" <[email-masked]>
Date: Mon, 3 Apr 2000 20:13:35 -0400 (EDT)

Ok..

Attached are the logs that I gathered trying to compile SWI-Prolog 3.3.4
on a BeOS R4.5 Intel Machine.

I hope that someone out there can lend me assistance. I'm moving away from
the college this May and will lose my ability to run their copy of prolog
<sniff sniff sob>....

Sincerely,
Alexander Haley

On Sun, 2 Apr 2000, Jan Wielemaker wrote:

> > I was wondering if anyone has successfully ported SWI 3.2.x or higher on
> > an Intel BeOS machine. I have tried to do this many times, and I fiddle a
> > lot with the makefile, and options, but, I cannot get it to work. Does
> > anyone have any suggestions?
> > 
> > Much Appreciated,
> 
> First of all, I would try to find out whether it is possible to run
> configure somehow on this machine (which requires the Unix bourne
> shell, bash or compatible).  That could figure out most problems.
> 
> Second, just mail the used configurations and error message to me.
> I will try to answer them (or maybe suggest it requires at least an
> experienced C-programmer at some stage).
> 
> 	Regards --- Jan
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the Subject: "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
> 
>